{
  "main": {
    "id": "2a9401c933dd0179",
    "type": "split",
    "children": [
      {
        "id": "d9aba81dc61f0428",
        "type": "tabs",
        "children": [
          {
            "id": "f08a70b3ec190538",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "flying/index.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "index"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "41974d6a73be47d1",
    "type": "split",
    "children": [
      {
        "id": "b873fe2f0d714a8f",
        "type": "tabs",
        "children": [
          {
            "id": "a1d71b9d9126a9a6",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "267be54717e26ffd",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "638b8a63264cbee4",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "4cfdc612b12c2936",
    "type": "split",
    "children": [
      {
        "id": "f51a0fa4d36915f9",
        "type": "tabs",
        "children": [
          {
            "id": "457f01ae1c48b567",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "flying/index.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for index"
            }
          },
          {
            "id": "5e4bc56e2fc22806",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "flying/index.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from index"
            }
          },
          {
            "id": "27fcadc90c168d68",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "f7dc08a6bba1735f",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "bfdebe98e45b695f",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "flying/index.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of index"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false
    }
  },
  "active": "f08a70b3ec190538",
  "lastOpenFiles": [
    "flying/N297LA.md",
    "flying/pictures/ca-wildfires.jpg",
    "flying/pictures/storm-lemur.jpg",
    "flying/pictures/milford-from-air.jpg",
    "flying/pictures/final-teb.jpg",
    "flying/pictures/hilarysdad.jpg",
    "flying/pictures/luggage-in-lemur.jpg",
    "flying/pictures/jen-in-lemur.jpg",
    "flying/index.md",
    "flying/pictures/parents-and-lemur.jpg",
    "flying/pictures/southbay-tour.jpg",
    "flying/pictures/mono-lake.jpeg",
    "flying/IFR checkride.md",
    "Lemur.md",
    "flying/N383WA.md",
    "flying/pictures",
    "index.md",
    "flying"
  ]
}